/******************************************
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
*
* Simply copy an existing style from style.css to this file,
* and modify it to your liking.
*/


h3 { margin:0; padding:0; font-family: "Droid Sans", sans serif; }
h3 { font-size: 20px; }


.widget ul ul li { list-style-type: square; margin-left: 17px;}

.entry .p, .textwidget {font-family: "Droid Sans", sans serif; font-size:0.8em;}